<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">164.46479797</MDI>
      <MDI key="STATISTICS_MEAN">11.28551957</MDI>
      <MDI key="STATISTICS_STDDEV">18.67888394</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">4515020</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.20699113</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
